- pokemon-rogue-battle
- data/pokemon-evolutions
- EvolutionConditionEnforceFunc

# Type alias EvolutionConditionEnforceFunc

EvolutionConditionEnforceFunc: ((p) => void)

#### Type declaration

- - (p): void

  - #### Parameters

    - p: default

    #### Returns void

- Defined in src/data/pokemon-evolutions.ts:58

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme